» Ubuntu » Pakketten » precise (12.04LTS) » cli-mono » libproxy0.4-cil
precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Bron: libproxy  ]

Pakket: libproxy0.4-cil (0.4.7-0ubuntu4.1) [security]

Verwijzigingen voor libproxy0.4-cil

Screenshot

Ubuntu bronnen:

Het bronpakket libproxy downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Emilio Pozuelo Monfort
  • Debian GNOME Maintainers (Mailarchief)
  • Josselin Mouette

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

automatic proxy configuration management library (CLI)

Andere aan libproxy0.4-cil gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: cli-common (>= 0.5.1)
    common files between all CLI packages
  • dep: libmono-corlib4.0-cil (>= 2.10.1)
    Mono core library (for CLI 4.0)
  • dep: libproxy1 (>= 0.4.7)
    automatic proxy configuration management library (shared)

libproxy0.4-cil downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 4,8 kB55,0 kB [overzicht]